body {
	background-color: #ffffff;
	color: #000000;
}

a:link {
	color: #000000;
}

a:active {
	color: #000000;
}

a:visited {
	color: #808080;
}

a:hover {
	color: red;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
}

#headerTitle {
	color: #000000;
}

#header h1 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main {
	background-color: #ffffff;
}

#main h2 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: red;
}

#breadcrumb {
	padding-bottom: 10px;
	border-bottom: 1px dotted red;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#content h4 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar a {
	background-color: red;
	padding: 5px;
	color: white;	
}
.dropdown {
  position: relative;
  display: block;
}
.dropdown-content {
  display: none;
  /*position: absolute; */
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}
.social {
    position: fixed;
    top: 141px;
    z-index: 9999 !important;
    width: 100px;
    left: -2px;
}
.social ul {
    padding: 0px;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
}
.social ul li {
    display: block;
    margin: 5px;
    background: rgba(0, 0, 0, 0.36);
    width: 300px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.social ul li:hover a {
  color: #000000 !important;
  font-size:13px !important;
}
.social ul li:hover i {
  color: #fff;
  background: rgba(0, 0, 0, 0.36);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li i {
  margin-left: 10px;
  color: #000;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  font-size: 15px;
  background: #ffffff;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.social ul li:hover {
  -webkit-transform: translate(80px, 0);
  -moz-transform: translate(80px, 0);
  -ms-transform: translate(80px, 0);
  -o-transform: translate(80px, 0);
  transform: translate(80px, 0);
  background: rgba(255, 255, 255, 0.4);
}
.media-object:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
  }
.sticky-container{
		/*background-color: #333;*/
		padding: 0px;
		margin: 0px;
		position: fixed;
		right: -154px;
		top:130px;
		width: 200px;
		z-index:9999 !important;
}
.sticky li{
		list-style-type: none;
		background-color: #333;
		color: #efefef;
		height: 43px;
		padding: 0px;
		margin: 0px 0px 1px 0px;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
		cursor: pointer;
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
                filter: gray; 
                -webkit-filter: grayscale(100%); 
}
.sticky li:hover{
		margin-left: -105px;
		/*-webkit-transform: translateX(-115px);
		-moz-transform: translateX(-115px);
		-o-transform: translateX(-115px);
		-ms-transform: translateX(-115px);
		transform:translateX(-115px);*/
		/*background-color: #8e44ad;*/
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
}
.sticky li img{
		float: left;
		margin: -5px -7px;
		margin-right: 10px;

}
.sticky li p{
		padding: 0px;
		margin: 0px;
		text-transform: uppercase;
		line-height: 43px;
}
.page_index_journal{
    background-color: aliceblue;
}
footer .contact_detail {
    width: 24%;
}
.journal_index {
    background: url(/public/journals/1/banner4.jpg);
}
.about_journal {
    color: white;
    background: none;
    border: 0.5px solid #f0f0f0;
    margin: 17px 0px;
}
.journal_index h1 {
    font-weight: none;
    color: #1ed93e;
}
div.scrolling {    
    top: -18px;        
}
div.scrolling-limit{
  width: 100%;
  height: 32px;
  overflow:hidden;
  white-space:nowrap;
  color:#07955a;
  
}

div.scrolling{
  position: relative;
  -webkit-animation: scroll 20s infinite linear;;
  -moz-animation: scroll 20s infinite linear;
  -o-animation: scroll 20s infinite linear;
  animation: scroll 14s infinite linear;
  top:0px;
  font-size:20px;
  font-weight:bold;
  font-style: italic;
}

@keyframes scroll{
    0%   {left: 500px;}
    100% {left: -345px;}
}
@-webkit-keyframes scroll{
    0%   {left: 500px;}
    100% {left: -345px;}
}